<?php

if ( ! defined( 'HOME_SERVICES_BLOCKS_SUPPORT' ) ) {
define('HOME_SERVICES_BLOCKS_SUPPORT',__('https://wordpress.org/support/theme/home-services-blocks/','home-services-blocks'));
}
if ( ! defined( 'HOME_SERVICES_BLOCKS_REVIEW' ) ) {
define('HOME_SERVICES_BLOCKS_REVIEW',__('https://wordpress.org/support/theme/home-services-blocks/reviews/','home-services-blocks'));
}
if ( ! defined( 'HOME_SERVICES_BLOCKS_LIVE_DEMO' ) ) {
define('HOME_SERVICES_BLOCKS_LIVE_DEMO',__('https://trial.ovationthemes.com/home-services-blocks-pro/','home-services-blocks'));
}
if ( ! defined( 'HOME_SERVICES_BLOCKS_BUY_PRO' ) ) {
define('HOME_SERVICES_BLOCKS_BUY_PRO',__('https://www.ovationthemes.com/products/home-maintenance-wordpress-theme','home-services-blocks'));
}
if ( ! defined( 'HOME_SERVICES_BLOCKS_PRO_DOC' ) ) {
define('HOME_SERVICES_BLOCKS_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-home-services-blocks-pro-doc/','home-services-blocks'));
}
if ( ! defined( 'HOME_SERVICES_BLOCKS_FREE_DOC' ) ) {
define('HOME_SERVICES_BLOCKS_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-home-services-blocks-free-doc/','home-services-blocks'));
}
if ( ! defined( 'HOME_SERVICES_BLOCKS_THEME_NAME' ) ) {
define('HOME_SERVICES_BLOCKS_THEME_NAME',__('Premium Home Services Blocks Theme','home-services-blocks'));
}
if ( ! defined( 'HOME_SERVICES_BLOCKS_BUNDLE_LINK' ) ) {
define('HOME_SERVICES_BLOCKS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','home-services-blocks'));
}